body {
	background:#FFFFFF;
	padding:0;
	margin:0;
	text-align:center;
}

#page {
	margin: 0 auto;
	width: 800px;
	background: #FFFFFF left center;
}

#page2 {
	font-size: x-small;
	color: #444444;
	text-align: center;
	margin: 0 auto;
	border: 1px solid #777777;
	width: 750px;
	background: #fff;
}

#header {
	letter-spacing: 2px;
	text-align: left;
	height: 60px;
	background-color: #FFFFFF;
}

#header h1 {
	font-size: 24px;
	color: #000066;
	margin: 0;
	padding: 20px 20px 10px;
}

#header h1 a {
	color: #000066;
	text-decoration: none;
}

#header h2 {
	font-size: 12px;
	color: #333333;
	margin: 0;
	padding: 5px 30px 10px;
}

#menu {
	border-bottom: 1px solid #999999;
	width: 100%;
	background-color: #000066;
}

#menu td {
	font-size: xx-small;
	text-align: center;
	margin: 0px;
	padding: 3px 2px;
	height: 20px;
}

#menu a {
	color:#fff;
	font-weight:bold;
	width:100%;
	text-decoration:none;
}

#menu a:hover {
	color: #990000;
}

#left {
	width:210px;
	float:left;
	text-align:left;
	padding:0 0 10px 0;
}

#left a {
	color:#00497c;
}

#left a:hover {
	color:#4455b6;
}

#left h4 {
	font-size: 13px;
	color: #FFFFFF;
	margin: 10px 0 0 10px;
	padding: 3px 10px;
	border: 1px solid #999999;
	background-color: #000099;
}

#left h5 {
	font-weight:normal;
	margin:0 0 0 10px;
	padding:7px 10px;
	font-size:13px;
	color:#444;
}

#left ul {
	font-weight:normal;
	margin:0 0 0 10px;
	padding:7px 10px;
	font-size:13px;
	color:#444;
}

#left ul li {
	color: #444444;
	margin-left: 15px;
	list-style-type: circle;
}

#right {
	width:520px;
	float:right;
	padding:0 0 10px 0;
	text-align:left;
}

#right a {
	color:#00497c;
}

#right a:hover {
	color:#4455b6;
}

#right h3 {
	font-size: x-small;
	color: #444466;
	margin: 10px 10px 0 0;
	padding: 3px 10px;
	border-width: 1px;
	border-color: #DDDDFF;
	border-style: solid;
	clear: both;
	background-color: #CCCCFF;
}

#right h5 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

#contents {
	font-size: x-small;
	text-align: left;
	margin: 10px 10px 0;
	padding: 0px;
}

#contents .item {
	margin: 0px;
	padding: 0px;
	float: left;
}

#contents .itemtext {
	font-size: x-small;
	line-height: 130%;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

#contents hr {
	clear: both;
}

#contents .asintext {
	font-size: x-small;
	line-height: 130%;
	margin: 0px;
	padding: 0px;
}

#contents .customer {
	font-size: x-small;
	line-height: 130%;
	margin: 10px 0px;
	padding: 10px;
	border-width: 1px;
	border-color: #3366CC;
	border-style: solid;
}

#contents .similar {
	font-size: x-small;
	line-height: 130%;
	margin: 10px 0px;
	padding: 10px;
	border-width: 1px;
	border-color: #3366CC;
	border-style: solid;
	background-color: #FFFFCC;
}

#contents .topasin {
	font-size: xx-small;
	line-height: 120%;
	margin: 0px;
	padding: 5px;
	float: left;
	width: 100px;
	display: block;
}

#pagetop {
	padding:10px 12px 0 0;
	text-align:right;
}

#copy {
	font-size: x-small;
	color: #FFFFFF;
	text-align: center;
	padding: 1px 0 3px;
	border-top: 1px solid #666666;
	clear: both;
	background-color: #9999FF;
}

#copy a {
	color: #FFFFFF;
	text-decoration: none;
}
